moan-dados:
  ark: 68745/eM8Rf/gJ
  isbn: 978-65-85027-18-2
  formato: Livro Físico
  status: Disponível
  apontamento: https://ark.livro.online/json/ark_dp_68745_b_eM8Rf_b_gJ.json
  dimensões: 21x29,7 cm (L x A x P)
  peso: ' g'
  encadernamento: Capa Dura
  páginas: '592'
  ano: 2024
  data: 20/09/2024
  título: Norma para Toda Obra — Volume Único
  subtítulo: Compilado de Normas, Leis e Manuais - Engenharia Civil
  autor: Carla Fernanda Sander Juliani
  descrição: 'Este guia essencial para profissionais da engenharia lista as Normas
    Regulamentadoras (NR), Normas Técnicas Brasileiras (NBR), leis e manuais aplicáveis
    às diversas fases de uma obra. Com foco em construção civil, estruturas, infraestrutura,
    transportes, saneamento básico e solo, o livro auxilia no entendimento das obrigatoriedades
    e orientações de cada norma, garantindo projetos mais eficientes, seguros e dentro
    da legislação. A obra também oferece acesso digital a normas e leis atualizadas,
    facilitando a consulta e aplicação no dia a dia profissional. Este é o Volume
    Único online com todos os temas, mas é possível adquirir também de forma impressa
    e também de forma individual impressa. Volume I: Construção Civil; Volume 2: Estruturas;
    Volume 3: Infraestrutura e Transportes; Volume 4: Saneamento Básico; Volume 5:
    Solo.'
  editora: Editora Moan
  edição: 1
  coleção: Norma para Toda Obra (ark:68745/eM8Rf)
  volume-dentro-da-coleção: Único
  editor: Rafael Tavares Juliani
  projeto-gráfico: Carla Fernanda Sander Juliani
  diagramação: html/css
  capista: Rafael Tavares Juliani e Carla Fernanda Sander Juliani
  capa: http://livro.online/norma_para_toda_obra/norma_para_toda_obra/img/capa.png
  revisores: Rafael Tavares Juliani
  palavras-chaves: Normas, ABNT, NBR, Manuais, Instruções Técnicas, Engenharia Civil,
    ABGE, DNIT/DNER, NR, Resoluções, Leis, Decretos, Construção Civil, Estruturas,
    Infraestrutura e Transportes, Saneamento Básico, Solo
  área: Engenharia Civil – Normas técnicas e regulamentações
  cdd: '624.1'
  cdu: '624'
  bisac: TEC009020,TEC005000,TEC009100,TEC009130,TEC009140,TEC009150,TEC009160,TEC005030,TEC005040,TEC005050,TEC005060,TEC005070,TEC005080,TEC014000,TEC063000,TEC054000,TEC010030,TEC010020
  idioma: pt-BR
  local: Foz do Iguaçu - PR
  país: Brasil
  faixa-etária: Acima de 16 anos
  classificação-indicativa: Livre para todos os públicos
  direitos-autorais: © Carla Fernanda Sander Juliani, Editora Moan, 2024
  licença: Todos os direitos reservados. A reprodução desta obra, seja em parte ou
    no todo, só poderá ser feita mediante autorização sob pena de violação da lei
    de direitos autorais. (Lei 9.610/98)
  licenca-link: https://www.planalto.gov.br/ccivil_03/leis/l9610.htm
  outros-créditos: 'Imagens da capa: capacete (Construction helmet de pavanahirrao)
    e trena (tape_measure de tarizkyadinda29). Ambas de https://sketchfab.com e licença
    CC-BY-4.0. Fontes da Capa: Aeroko, Source Sans Pro, Dancing Script e Amatic SC.'
pdf-engine: lualatex
format:
  pdf:
    template-partials:
    - latex-template/toc.tex
    - latex-template/before-body.tex
    toc: true
    number-sections: true
    colorlinks: false
    monofont: Roboto
    language:
      toc-title-document: Sumário
    documentclass: scrbook
    papersize: none
    mainfont: Source Sans Pro
    fontsize: 12pt
    linestretch: 1.5
    geometry:
    - paperwidth=158mm
    - paperheight=220mm
    - top=26mm
    - bottom=20mm
    - inner=26mm
    - outer=20mm
    keep-tex: true
    include-in-header: latex-template/preambulo.tex
    lang: pt-BR
project:
  output-dir: _pdf
book:
  chapters:
  - index.qmd
  - apresentacao.qmd
  - conceitual.qmd
  - 1_construcao_civil.qmd
  - 2_estruturas.qmd
  - 3_infraestrutura_e_transportes.qmd
  - 4_saneamento_basico.qmd
  - 5_solo.qmd
  - bibliografia.qmd
ficha-catalográfica: editora/ficha_catalografica.jpg
possui-editora: true
